/* ===== Contact Tool Styles ===== */

#contactMainContainer {
	clear:both;
	padding: 5px 20px 5px 20px;
}

#contactMainContainer.closed {
	display: none;
}

#contactMainContainer a {
	color: #fff;
	font-weight: normal;
}

#contactMainContainer .contactColumn{
	width: 255px;
	float: left;
}

#contactMainContainer .contactColumn.first{
	width: 375px;
}

.contactContainer {
	width: 921px;
	overflow: hidden;
	padding-top: 15px;
}

.contactContainer:first-child {
	padding-top: 0;
}

.contactColumn .contactHeader {
	padding: 20px 0 0 0;
}

.contactContainer .contactBody {
	padding: 0px 15px 0px 15px;
}
.contactContainer .contactFooter {
	padding: 0 15px 5px 15px;
}

.contactContainer .autoCompleteContainer {
	text-align: left;
	padding-bottom: 15px;
}

.contactContainer p {
	margin: 0;
	color: #fff;
	font-size: 13px;
	line-height: 16px;
	text-indent:0;
	padding-bottom: 5px;
}

.contactContainer .contactHeader p {
	margin: 0;
	/*text-align: center;*/
	color:#646464;
	font-size: 18px;
	text-indent:0;
}

/*  change heading structure  */
#contactMainContainer .contactHeader .contactColumn
{
    padding: 0px 15px 0 15px;   
 }
 
 #contactMainContainer .contactHeader .contactColumn
 {
     width: 225px;
 }
 
 #contactMainContainer .contactHeader .contactColumn.first
 {
     width: 345px;
 }